---
group:
  name: gatsbyjs
  description: ''
  projects:
  - name: gatsby
    description: ''
    mirrorRelease: false
    topic: blog,compiler,documentation-tool,gatsby,graphql,react,static-site-generator,web-app
